tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: devel/nss security update

On Sat, Mar 22, 2014 at 02:09:02AM +0900, Ryo ONODERA wrote:
> I would like to update devel/nss to 3.16 for CVE-2014-1492.
> It seems that 3.16 is binary compaible with 3.15*.

Go ahead please. 

Home | Main Index | Thread Index | Old Index